<?php

$conn = mysqli_connect("localhost", "grotec_admin", "VPS_epplecube") or die("Could not connect.");
if(!$conn) 
	die("no db");
if(!mysqli_select_db($conn,"grotec_admin"))
 	die("No database selected.");
if(function_exists('date_default_timezone_set'))
date_default_timezone_set("Asia/Calcutta");

?>